import { ComponentFixture, TestBed } from '@angular/core/testing';

import { DetailsAlertComponent } from './details-alert.component';

describe('DetailsAlertComponent', () => {
  let component: DetailsAlertComponent;
  let fixture: ComponentFixture<DetailsAlertComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ DetailsAlertComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(DetailsAlertComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
